@charset "UTF-8";
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  font-family: "宋体", "宋体-简", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif !important;
  font-size: "12px";
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5%;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.db {
  display: block;
  width: 100%;
}

/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.research_bg {
  background: url(../images/research/bg.jpg) center no-repeat;
  background-size: 100% 100%;
  padding: 150px 0 !important;
}

.research_out__body {
  justify-content: flex-start;
  align-items: flex-start;
}

.research_out__body .sidebar__con {
  width: 350px;
}

.research_out__body .sidebar__con .in_txt {
  writing-mode: vertical-rl;
  margin-bottom: 60px;
}

.research_out__body .sidebar__con .in_txt p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 4px;
}

.research_out__body .sidebar__con .in_txt .txt_box {
  border: 1px solid #333;
  font-size: 30px;
  font-size: 3rem;
  padding: 20px 5px;
  display: inline-block;
  margin-left: 15px;
  position: relative;
}

.research_out__body .sidebar__con .in_txt .txt_box i {
  border: 1px solid #333;
  position: absolute;
  width: 5px;
  height: 5px;
}

.research_out__body .sidebar__con .in_txt .txt_box i:nth-child(1) {
  left: -1px;
  top: -1px;
}

.research_out__body .sidebar__con .in_txt .txt_box i:nth-child(2) {
  right: -1px;
  top: -1px;
}

.research_out__body .sidebar__con .in_txt .txt_box i:nth-child(3) {
  left: -1px;
  bottom: -1px;
}

.research_out__body .sidebar__con .in_txt .txt_box i:nth-child(4) {
  right: -1px;
  bottom: -1px;
}

.research_out__body .research__content {
  width: calc(100% - 350px);
  overflow: hidden;
}

.research_out__body .research__content .txt_con {
  margin-top: 30px;
  opacity: 0;
  visibility: hidden;
  text-align: center;
}

.research_out__body .research__content .txt_con .blank {
  height: 30px;
  width: 1px;
  background-color: #398787;
  margin: 0 auto 20px;
}

.research_out__body .research__content .txt_con p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
}

.research_out__body .research__content .scroll_btn__con {
  text-align: center;
}

.research_out__body .research__content .scroll_btn__con code {
  padding: 0px 20px 0 10px;
  font-size: 20px;
  font-size: 2rem;
  color: #666;
}

.slider_out_res .img_out {
  margin: 10px;
  position: relative;
  box-shadow: 0 0 10px 3px rgba(100, 100, 100, 0.3);
}

.slider_out_res .img_out:hover .mask {
  opacity: 1;
  visibility: visible;
}

.slider_out_res .img_out .mask {
  transition: all .36s;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(61, 138, 138, 0.8);
}

.slider_out_res .img_out .mask i {
  background: url(../images/research/ico_plus.png) center no-repeat;
  background-size: cover;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.swiper-slide-active .txt_con {
  opacity: 1 !important;
  visibility: visible !important;
}

.sidebar_list li {
  margin-bottom: 20px;
}

.sidebar_list li a {
  text-align: center;
  display: inline-block;
  min-width: 160px;
  padding: 10px 40px;
  font-size: 18px;
  font-size: 1.8rem;
  color: #333;
  border: 1px solid #333;
  border-radius: 2em;
  transition: all .36s;
}

.sidebar_list li a:hover, .sidebar_list li a.active {
  text-decoration: none;
  color: #398787;
  border-color: #398787;
}

#certify {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

#certify .swiper-container {
  padding-bottom: 160px;
}

#certify .swiper-slide {
  width: 270px;
  height: 420px;
  background: #fff;
}

#certify .swiper-slide img {
  display: block;
  width: 100%;
}

#certify .swiper-pagination {
  width: 100%;
  bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #fff;
  background-color: #d5d5d5;
  width: 10px;
  height: 10px;
  opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
  border: 3px solid #00aadc;
  background-color: #fff;
}

#certify .swiper-button-prev {
  left: -30px;
  width: 45px;
  height: 45px;
  background: url(../images/wm_button_icon.png) no-repeat;
  background-position: 0 0;
  background-size: 100%;
}

#certify .swiper-button-prev:hover {
  background-position: 0 -46px;
  background-size: 100%;
}

#certify .swiper-button-next {
  right: -30px;
  width: 45px;
  height: 45px;
  background: url(../images/wm_button_icon.png) no-repeat;
  background-position: 0 -93px;
  background-size: 100%;
}

#certify .swiper-button-next:hover {
  background-position: 0 -139px;
  background-size: 100%;
}

#certify .swiper-button-prev::after, #certify .swiper-button-next::after {
  content: '';
}

.res_video__con {
  border: 1px solid #398787;
  padding: 20px 20px 40px;
  position: relative;
}

.res_video__con a {
  position: relative;
}

.res_video__con p {
  margin-top: 15px;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
}

.res_video__con .play {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -35px;
  margin-top: -35px;
  width: 70px;
  height: 70px;
  background: url(../images/education/video_play.png) center no-repeat;
  background-size: cover;
}

.res_video__con i {
  border: 1px solid #398787;
  width: 12px;
  height: 12px;
  position: absolute;
  bottom: -1px;
}

.res_video__con i i {
  width: 8px;
  height: 8px;
}

.res_video__con i.s_1 {
  left: -1px;
}

.res_video__con i.s_1 i {
  left: -1px;
}

.res_video__con i.s_2 {
  right: -1px;
}

.res_video__con i.s_2 i {
  right: -1px;
}


.change__btn {
  padding-top: 40px;
  text-align: center;
}

.change__btn code {
  vertical-align: middle;
  padding: 0 20px 0;
  bottom: inherit !important;
}

.change__btn .in_btn {
  display: inline-block;
  vertical-align: middle;
  display: inline-block;
  width: 60px;
  height: 40px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all .3s;
  border: 0;
  outline: none;
}

.change__btn .prev_btn {
  background-image: url(../images/aboutus/prev_btn.png);
}

.change__btn .next_btn {
  background-image: url(../images/aboutus/next_btn.png);
}

.change__btn code {
  position: relative;
  width: auto;
}

.swiper-pagination-bullet-active {
  background-color: #398787;
}

.video_swiper {
  padding-top: 50px;
}

.zzxz_list_new {
  margin-bottom: 30px;
  width: 100%;
  box-sizing: border-box;
  justify-content: flex-start;
  align-items: stretch;
}

.zzxz_list_new li {
  width: calc(100% / 4 - 30px * 3 / 4);
  margin: 0 30px 30px 0;
}

.zzxz_list_new li:nth-child(4n) {
  margin-right: 0;
}

.zzxz_list_new li a {
  display: block;
  background: url(../images/life/book_bg.png) center no-repeat;
  width: 100%;
  height: 100%;
  height: 340px;
  background-size: 100% 100%;
  writing-mode: vertical-rl;
  box-sizing: border-box;
  padding: 20px 50px 20px 10px;
  text-decoration: none;
}

.zzxz_list_new li a:hover {
  background-image: url(../images/life/book_bg_hover.png);
}

.zzxz_list_new li a:hover h3, .zzxz_list_new li a:hover p {
  color: #fff;
}

.zzxz_list_new li a h3 {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.3;
  color: #333;
  margin-left: 10px;
}

.zzxz_list_new li a p {
  font-size: 18px;
  font-size: 1.8rem;
  color: #666;
}
